﻿/* BREADCRUMBS */

/* Classic */
.brcClassic 				{margin:0 0 25px 0; font-size:90%;}
.brcClassic li 				{margin:0px 0 0 5px; display:inline; padding:0;}
.brcClassic li a 			{text-decoration:none;}
.brcClassic li a:hover 		{text-decoration:underline;}

.brcClassic li a,
.brcClassic li span			{padding-left:0px;}

.brcClassic li a.last,
.brcClassic li span.last	{font-weight:bold; text-decoration:none;}

#ctlContent .brcClassic li 	{background:none;}